Page MenuHomePhabricator

SpecialPage for setting language links in non-JS UI
Closed, ResolvedPublic

Description

A SpecialPage for setting the label of an item already exists. We need a similar one for setting language links. It will be used for users who don't have JavaScript enabled.


Version: master
Severity: normal

Details

Reference
bz43870

Event Timeline

bzimport raised the priority of this task from to Needs Triage.Nov 22 2014, 1:36 AM
bzimport set Reference to bz43870.
bzimport added a subscriber: Unknown Object (MLST).
Bene added a comment.Jan 11 2013, 7:48 PM

I am just working on this.

wikidata-bugs wrote:

Change I0c6c8432: (bug 43870) new Special:SetSiteLink

Related URL: https://gerrit.wikimedia.org/r/66399 (Gerrit Change I2a5a4291bf1e70c92507b9f000e966600012236b)

https://gerrit.wikimedia.org/r/45574 (Gerrit Change I0c6c8432f4d792f9b0a011d8434ad2ac52333e9f) | change APPROVED and MERGED [by jenkins-bot]

Verified in Wikidata demo sprint 22-6

Restricted Application added a project: Wikidata. · View Herald TranscriptJan 28 2016, 6:07 PM
Restricted Application added a subscriber: StudiesWorld. · View Herald Transcript